<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Ayuda APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>Acerca de APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Tamaño real</string>
	<key>Align Left</key>
	<string>Alinear a la izquierda</string>
	<key>Align Right</key>
	<string>Alinear a la derecha</string>
	<key>Allow Hyphenation</key>
	<string>Permitir división de palabras</string>
	<key>Arrange in Front</key>
	<string>Traer a primer plano</string>
	<key>Attach Files…</key>
	<string>Adjuntar archivos…</string>
	<key>Bigger</key>
	<string>Más grande</string>
	<key>Bold</key>
	<string>Negrita</string>
	<key>Bring All to Front</key>
	<string>Traer todo al frente</string>
	<key>Capitalize</key>
	<string>Convertir en mayúsculas</string>
	<key>Center</key>
	<string>Centrar</string>
	<key>Character Shape</key>
	<string>Forma de los caracteres</string>
	<key>Check Document Now</key>
	<string>Verificar documento ahora</string>
	<key>Check Grammar With Spelling</key>
	<string>Verificar gramática con la ortografía</string>
	<key>Check Spelling While Typing</key>
	<string>Verificar ortografía mientras se escribe</string>
	<key>Check for Updates…</key>
	<string>Buscar actualizaciones…</string>
	<key>Clear Menu</key>
	<string>Vaciar menú</string>
	<key>Close</key>
	<string>Cerrar</string>
	<key>Close All</key>
	<string>Cerrar todo</string>
	<key>Complete</key>
	<string>Completado</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Copy Ruler</key>
	<string>Copiar regla</string>
	<key>Copy Style</key>
	<string>Copiar estilo</string>
	<key>Correct Spelling Automatically</key>
	<string>Corregir ortografía automáticamente</string>
	<key>Cut</key>
	<string>Cortar</string>
	<key>Data Detectors</key>
	<string>Detectores de datos</string>
	<key>Delete</key>
	<string>Eliminar</string>
	<key>Edit</key>
	<string>Edición</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji y símbolos</string>
	<key>Enter Full Screen</key>
	<string>Usar pantalla completa</string>
	<key>Export as PDF…</key>
	<string>Exportar como PDF…</string>
	<key>File</key>
	<string>Archivo</string>
	<key>Find</key>
	<string>Buscar</string>
	<key>Find Next</key>
	<string>Buscar siguiente</string>
	<key>Find Previous</key>
	<string>Buscar anterior</string>
	<key>Find and Replace…</key>
	<string>Buscar y remplazar…</string>
	<key>Find…</key>
	<string>Buscar…</string>
	<key>Font</key>
	<string>Tipo de letra</string>
	<key>Help</key>
	<string>Ayuda</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Ocultar APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Ocultar otros</string>
	<key>Italic</key>
	<string>Cursiva</string>
	<key>Jump to Selection</key>
	<string>Ir a la selección</string>
	<key>Justify</key>
	<string>Justificar</string>
	<key>Ligatures</key>
	<string>Ligaduras</string>
	<key>Line Break</key>
	<string>Salto de línea</string>
	<key>Link…</key>
	<string>Enlace…</string>
	<key>List…</key>
	<string>Lista…</string>
	<key>Log</key>
	<string>Archivo de registro</string>
	<key>Loosen</key>
	<string>Aumentar</string>
	<key>Lower</key>
	<string>Bajar</string>
	<key>Make Lower Case</key>
	<string>Todo en minúsculas</string>
	<key>Make Rich Text</key>
	<string>Convertir a RTF</string>
	<key>Make Upper Case</key>
	<string>Todo en mayúsculas</string>
	<key>Make Vertical Layout</key>
	<string>Aplicar orientación vertical</string>
	<key>Minimize</key>
	<string>Minimizar</string>
	<key>Minimize All</key>
	<string>Minimizar todo</string>
	<key>New</key>
	<string>Nueva</string>
	<key>New Document</key>
	<string>Nuevo documento</string>
	<key>Open…</key>
	<string>Abrir…</string>
	<key>Outline</key>
	<string>Contorno</string>
	<key>Page Break</key>
	<string>Salto de página</string>
	<key>Page Setup…</key>
	<string>Configurar página…</string>
	<key>Paragraph Break</key>
	<string>Salto de párrafo</string>
	<key>Paste</key>
	<string>Pegar</string>
	<key>Paste Ruler</key>
	<string>Pegar regla</string>
	<key>Paste Style</key>
	<string>Pegar estilo</string>
	<key>Paste and Match Style</key>
	<string>Pegar con el mismo estilo</string>
	<key>Preferences…</key>
	<string>Preferencias…</string>
	<key>Prevent Editing</key>
	<string>Impedir edición</string>
	<key>Print…</key>
	<string>Imprimir…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Salir de APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Salir y mantener ventanas</string>
	<key>Raise</key>
	<string>Subir</string>
	<key>Redo</key>
	<string>Rehacer</string>
	<key>Revert to Saved</key>
	<string>Volver a la versión guardada</string>
	<key>Save</key>
	<string>Guardar</string>
	<key>Save All</key>
	<string>Guardar todo</string>
	<key>Save As…</key>
	<string>Guardar como…</string>
	<key>Select All</key>
	<string>Seleccionar todo</string>
	<key>Select Line...</key>
	<string>Seleccionar línea...</string>
	<key>Selection</key>
	<string>Selección</string>
	<key>Services</key>
	<string>Servicios</string>
	<key>Show All</key>
	<string>Mostrar todo</string>
	<key>Show Colors</key>
	<string>Mostrar colores</string>
	<key>Show Fonts</key>
	<string>Mostrar tipos de letra</string>
	<key>Show Properties</key>
	<string>Mostrar propiedades</string>
	<key>Show Ruler</key>
	<string>Mostrar regla</string>
	<key>Show Spelling and Grammar</key>
	<string>Mostrar ortografía y gramática</string>
	<key>Show Substitutions</key>
	<string>Mostrar sustituciones</string>
	<key>Smaller</key>
	<string>Más chico</string>
	<key>Smart Copy/Paste</key>
	<string>Copiado/Pegado inteligente</string>
	<key>Smart Dashes</key>
	<string>Guiones inteligentes</string>
	<key>Smart Links</key>
	<string>Enlaces inteligentes</string>
	<key>Smart Quotes</key>
	<string>Comillas tipográficas</string>
	<key>Spacing...</key>
	<string>Espaciado...</string>
	<key>Speech</key>
	<string>Voz</string>
	<key>Spelling and Grammar</key>
	<string>Ortografía y gramática</string>
	<key>Start Dictation…</key>
	<string>Iniciar dictado…</string>
	<key>Start Speaking</key>
	<string>Iniciar locución</string>
	<key>Stop Speaking</key>
	<string>Detener locución</string>
	<key>Styles...</key>
	<string>Estilos...</string>
	<key>Subscript</key>
	<string>Subíndice</string>
	<key>Substitutions</key>
	<string>Sustituciones</string>
	<key>Superscript</key>
	<string>Superíndice</string>
	<key>Table…</key>
	<string>Tabla…</string>
	<key>Text</key>
	<string>Texto</string>
	<key>Text Replacement</key>
	<string>Reemplazar texto</string>
	<key>Tighten</key>
	<string>Reducir</string>
	<key>Traditional Form</key>
	<string>Forma tradicional</string>
	<key>Transformations</key>
	<string>Transformaciones</string>
	<key>Underline</key>
	<string>Subrayado</string>
	<key>Undo</key>
	<string>Deshacer</string>
	<key>Use All</key>
	<string>Usar todas</string>
	<key>Use Default</key>
	<string>Valor por omisión</string>
	<key>Use None</key>
	<string>Ninguno</string>
	<key>Use Selection for Find</key>
	<string>Usar selección para buscar</string>
	<key>View</key>
	<string>Visualización</string>
	<key>Window</key>
	<string>Ventana</string>
	<key>Wrap to Page</key>
	<string>Ajustar a página</string>
	<key>Zoom</key>
	<string>Maximizar</string>
	<key>Zoom All</key>
	<string>Aplicar zoom a todas las ventanas</string>
	<key>Zoom In</key>
	<string>Acercar</string>
	<key>Zoom Out</key>
	<string>Alejar</string>
	<key>\tDefault</key>
	<string>\tPor omisión</string>
	<key>\tLeft to Right</key>
	<string>\tDe izquierda a derecha</string>
	<key>\tRight to Left</key>
	<string>\tDe derecha a izquierda</string>
	<key>_NSFontMenu</key>
	<string>Forma de los caracteres</string>
	<key>_NSMainMenu</key>
	<string>Ayuda</string>
	<key>_NSServicesMenu</key>
	<string>Servicios</string>
	<key>_NSWindowsMenu</key>
	<string>Ventana</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\tDe izquierda a derecha</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\tPor omisión</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\tDe derecha a izquierda</string>
	<key>submenuAction:</key>
	<string>Edición</string>
	<key>turnOffKerning:</key>
	<string>Ninguno</string>
	<key>useStandardKerning:</key>
	<string>Valor por omisión</string>
	<key>useStandardLigatures:</key>
	<string>Valor por omisión</string>
</dict>
</plist>
